# Generated by Django 4.0.3 on 2022-03-23 09:24

import wagtail.blocks
import wagtail.contrib.table_block.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        (
            "district",
            "0045_districthomepage_custom_logo_districthomepage_flickr_and_more",
        ),
    ]

    operations = [
        migrations.AddField(
            model_name="districtcenterpage",
            name="content",
            field=wagtail.fields.StreamField(
                [
                    ("text", wagtail.blocks.RichTextBlock()),
                    ("table", wagtail.contrib.table_block.blocks.TableBlock()),
                ],
                blank=True,
                verbose_name="Obsah",
            ),
        ),
    ]
